Click here to Skip to main content
15,940,430 members
Please Sign up or sign in to vote.
1.00/5 (2 votes)
See more:
HI, When i'm trying upgrade my unittest project i'm getting error failed to convert to SDK style. in .net6.0. How can we solve this issue?


Is there any way to upgrade unittest project from framework to .net6.0?

Thanks

What I have tried:

I've tried upgrading using upgrade-assistant tool and i'm getting the same.
Posted
Comments
Graeme_Grant 4-May-23 8:23am    
You know we can't see your screen, right?

This content, along with any associated source code and files, is licensed under The Code Project Open License (CPOL)



CodeProject, 20 Bay Street, 11th Floor Toronto, Ontario, Canada M5J 2N8 +1 (416) 849-8900